
<!DOCTYPE html>
    <html>
    <head>
      <meta charset='utf-8'>
      <meta name='viewport' content='width=device-width'>
      <title><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">個人情報保護方針</font></font></title>
      <style> body { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; padding:1em; } </style>
    </head>
    <body>
    <h2><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">個人情報保護方針</font></font></h2> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    あちょりはお悔やみ北海道アプリを無料アプリとして作成しました。</font><font style="vertical-align: inherit;">このサービスはあちょりによって無料で提供されており、そのまま使用することを目的としています。
                  </font></font></p> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    このページは、誰かが私のサービスを使用することを決めた場合に、個人情報の収集、使用、開示に関する私のポリシーについて訪問者に知らせるために使用されます。
                  </font></font></p> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    私のサービスを使用することを選択した場合、このポリシーに関連する情報の収集と使用に同意します。</font><font style="vertical-align: inherit;">私が収集する個人情報は、サービスの提供と改善に使用されます。</font><font style="vertical-align: inherit;">このプライバシーポリシーに記載されている場合を除き、お客様の情報を使用したり、他人と共有したりすることはありません。
                  </font></font></p> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    このプライバシーポリシーで使用される用語は、このプライバシーポリシーで別途定義されていない限り、お悔やみ北海道でアクセスできる利用規約と同じ意味を持ちます。
                  </font></font></p> <p><strong><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">情報の収集と使用</font></font></strong></p> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    より良い体験のために、私たちのサービスを使用している間、利用分析、個人情報の収集、広告配信を含むがこれらに限定されない特定の個人情報を提供するようにあなたに要求する場合があります。</font><font style="vertical-align: inherit;">私が要求する情報はあなたのデバイスに保存され、いかなる方法でも収集されません。
                  </font></font></p> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    アプリは、あなたを識別するために使用される情報を収集する可能性のあるサードパーティのサービスを使用します。
                  </font></font></p> <div><p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                      アプリで使用されるサードパーティのサービスプロバイダーのプライバシーポリシーへのリンク
                    </font></font></p> <ul><li><a href="https://www.google.com/policies/privacy/" target="_blank"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Google Playサービス</font></font></a></li><li><a href="https://support.google.com/admob/answer/6128543?hl=en" target="_blank"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">AdMob</font></font></a></li><!----><li><a href="https://firebase.google.com/terms/crashlytics" target="_blank"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Firebase Crashlytics</font></font></a></li><!----><!----><!----><!----><!----><!----><!----><!----><!----><!----></ul></div> <p><strong><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">ログデータ</font></font></strong></p> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    サービスを使用するたびに、アプリでエラーが発生した場合、ログデータと呼ばれる電話でデータと情報を（サードパーティ製品を通じて）収集することをお知らせします。</font><font style="vertical-align: inherit;">このログデータには、デバイスのインターネットプロトコル（「IP」）アドレス、デバイス名、オペレーティングシステムのバージョン、サービスを利用する際のアプリの構成、サービスの使用日時、その他の統計などの情報が含まれる場合があります。
                  </font></font></p> <p><strong><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">クッキー</font></font></strong></p> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    Cookieは、匿名の一意の識別子として一般的に使用される少量のデータを含むファイルです。</font><font style="vertical-align: inherit;">これらは、アクセスしたWebサイトからブラウザに送信され、デバイスの内部メモリに保存されます。
                  </font></font></p> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    このサービスはこれらの「Cookie」を明示的に使用しません。</font><font style="vertical-align: inherit;">ただし、アプリは情報を収集してサービスを改善するために「Cookie」を使用するサードパーティのコードとライブラリを使用する場合があります。</font><font style="vertical-align: inherit;">これらのCookieを受け入れるか拒否し、Cookieがいつデバイスに送信されるかを知るオプションがあります。</font><font style="vertical-align: inherit;">クッキーを拒否することを選択した場合、このサービスの一部を使用できない場合があります。
                  </font></font></p> <p><strong><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">サービスプロバイダー</font></font></strong></p> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    次の理由により、サードパーティの企業や個人を雇用する場合があります。
                  </font></font></p> <ul><li><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">当社のサービスを促進するため。</font></font></li> <li><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">当社に代わってサービスを提供するため。</font></font></li> <li><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">サービス関連のサービスを実行するには; </font><font style="vertical-align: inherit;">または</font></font></li> <li><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">サービスの使用方法の分析を支援するため。</font></font></li></ul> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    これらの第三者があなたの個人情報にアクセスできることをこのサービスのユーザーに通知したいと思います。</font><font style="vertical-align: inherit;">その理由は、私たちに代わって割り当てられたタスクを実行するためです。</font><font style="vertical-align: inherit;">ただし、他の目的で情報を開示または使用しないことが義務付けられています。
                  </font></font></p> <p><strong><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">セキュリティ</font></font></strong></p> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    お客様の個人情報の提供に対するお客様の信頼を大切にしています。したがって、商業的に許容される保護手段を使用して保護するよう努めています。</font><font style="vertical-align: inherit;">しかし、インターネット上での送信方法や電子ストレージの方法は100％安全で信頼性が高くないことを忘れないでください。絶対的なセキュリティを保証することはできません。
                  </font></font></p> <p><strong><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">他のサイトへのリンク</font></font></strong></p> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    このサービスには、他のサイトへのリンクが含まれている場合があります。</font><font style="vertical-align: inherit;">サードパーティのリンクをクリックすると、そのサイトに移動します。</font><font style="vertical-align: inherit;">これらの外部サイトは私によって運営されていないことに注意してください。</font><font style="vertical-align: inherit;">したがって、これらのWebサイトのプライバシーポリシーを確認することを強くお勧めします。</font><font style="vertical-align: inherit;">私は、サードパーティのサイトまたはサービスのコンテンツ、プライバシーポリシー、または慣行を管理しておらず、責任を負いません。
                  </font></font></p> <p><strong><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">子どものプライバシー</font></font></strong></p> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    これらのサービスは13歳未満の人には対応していません。13歳未満の子供から個人を特定できる情報を意図的に収集することはありません。</font><font style="vertical-align: inherit;">あなたが親または保護者であり、あなたの子供が私たちに個人情報を提供したことを知っている場合、私に連絡して必要な行動をとることができます。
                  </font></font></p> <p><strong><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">このプライバシーポリシーの変更</font></font></strong></p> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    プライバシーポリシーを随時更新する場合があります。</font><font style="vertical-align: inherit;">したがって、変更がある場合はこのページを定期的に確認することをお勧めします。</font><font style="vertical-align: inherit;">このページに新しいプライバシーポリシーを掲載して、変更をお知らせします。</font><font style="vertical-align: inherit;">これらの変更は、このページに投稿された直後に有効になります。
                  </font></font></p> <p><strong><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">お問い合わせ</font></font></strong></p> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    私のプライバシーポリシーについてご質問やご提案がありましたら、app.info.service @ gmail.comまでお気軽にお問い合わせください。
                  </font></font></p> <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                    このプライバシーポリシーページは、</font></font><a href="https://privacypolicytemplate.net" target="_blank"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">privacypolicytemplate.net</font></font></a><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"> 
                    で</font><font style="vertical-align: inherit;">作成
                     </font><font style="vertical-align: inherit;">され、</font><a href="https://app-privacy-policy-generator.firebaseapp.com/" target="_blank"><font style="vertical-align: inherit;">App Privacy Policy Generator</font></a><font style="vertical-align: inherit;">によって変更/生成されます
                    </font></font><a href="https://app-privacy-policy-generator.firebaseapp.com/" target="_blank"><font style="vertical-align: inherit;"></font></a></p>
    </body>
    </html>
      